{
	"name":"kalimorr/acf-options-page-saved",
	"description":"Notice on options page that has not been saved.",
	"keywords":[
		"acf",
		"options",
		"page"
	],
	"homepage":"https://gitlab.com/kalimorr/wordpress-plugins/acf-options-page-saved.git",
	"authors":[
		{
			"name":"Kalimorr",
			"homepage":"https://gitlab.com/kalimorr"
		}
	],
	"type":"wordpress-plugin",
	"minimum-stability":"stable",
	"license":"GPL-3.0+"
}
